First time here? Check out the FAQ!
x
 Windows  Mac  Android  Answers  Forum

TimeMachineEditorTimeMachineEditor ›  TME for Mac OX 10.8.5.

0 votes

Which version of TimeMachineEditor should I use with a Mac OX 10.5.8?

asked Feb 24, 2016 by Manel
edited Feb 24, 2016 by Sean Hill

1 Answer

0 votes

You need a version older than the one currently released. The latest version is 4.3.2, and it requires OSX 10.9 or later. For previous versions of Mac OS X, you need another version that can be downloaded from the download page at Mac Informer.

Use version 3.0 or 2.5: http://macdownload.informer.com/timemachineeditor/download/

answered Feb 24, 2016 by Sean Hill (280,950 points)
edited Mar 2, 2016 by James Lynch

Your answer

Your name to display (optional):
Email me at this address if my answer is selected or commented on:
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...